.hbpi-wrap {
    background-color: #fff5bc;
    padding: 20px;
    border-radius: 5px;
    border: 2px solid #ffee93;
}
.hbpi-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}
#hbpi-loading {
    text-align: center;
}

.hbpi-wrap .success {
    background-color: #e5ffdd;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid #2b7700;
    color: #2b7700;
}
.hbpi-wrap .error {
    background-color: #ffeaea;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid #ba0000;
    color: #ba0000;
}
.hbpi-wrap label {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    display: block;
}
